#!/bin/bash

# défini les variables
dossier="/root/backupdb"
jour=$(date +%u)
dbname="ap24medicaments"

# sauvegarde la base de données compressée
mysqldump -u admin -padmin  ap24medicaments | gzip > $dossier/backup_${dbname}_$jour.sql.gz

# renomme la dernière sauvegarde en latest
cp $dossier/backup_${dbname}_$jour.sql.gz $dossier/backup_${dbname}_latest.sql.gz
